[submodule "assets/lexicon/THUOCL"]
	path = assets/lexicon/THUOCL
	url = https://github.com/thunlp/THUOCL.git
[submodule "assets/oracle"]
	path = assets/oracle
	url = https://gitea.service.jazzwhom.top/mttu-developers/oracle-source.git
